@charset "utf-8";
/* CSS Document */

div#main-content.row aside.large-3 p {
	font-size: 0.8em;
}

.side-nav ul.d-nav li ul {
	display: none; 
}

.side-nav ul.d-nav li ul {
	margin: 5px 0 0px 10px;
	padding-bottom: 0px;
	font-size: inherit;	
}

.side-nav ul.d-nav li ul li {
	/* font-size: inherit; */
	font-size:0.9em;
}

.side-nav ul li ul {
    margin: 5px 0 0px 10px;
    padding-bottom: 0px;
    font-size: inherit;
}

.side-nav ul li ul li {
    font-size: inherit;
}

.side-nav li {
	margin-bottom: 0.36rem;
	/* font-size: 0.8rem; */
	font-size:0.9em;
}

.side-nav h5 {
	text-transform: uppercase;
	border-bottom: 1px solid rgb(216, 216, 216);
	/* margin-bottom: 30px; */
	margin-bottom: 5px;
	/* font-size: 0.8em; */
	font-size:0.9em;
	/* margin-top: 0.2em; */
	margin-top: 0.6em;
}
